Opties e.d. werkt niet in sommige thema's

Hier kun je je opmerkingen over de Nederlandse Firefox-vertaling kwijt.
Gebruikersavatar
Liesje
Berichten: 243
Lid geworden op: 14 November 2004, 22:08

Opties e.d. werkt niet in sommige thema's

Berichtdoor Liesje » 4 December 2005, 18:12

Hallo allemaal!

Na veel gedoe i.v.m. installatie van 1.5 - thema defect, tegelijk met vele niet werkende extensies - dacht ik alles weer een beetje op de rail te hebben.
Maar ik heb toch nog een paar probleempjes en vraagjes.

1. Ik heb 1.5 gewoon over de vorige 1.07 heen geïnstalleerd. Nu zie ik dat ik welliswaar één FX-map in Program Files heb, maar als ik in het Startmenu bij geïnstallleerde software kijk, zie ik óók nog het programma FX 1.07 staan.
Kan ik deze zonder gevaar verwijderen??? Of ben ik dan ook 1.5 kwijt?

2. Ik heb ongemerkt (op de achtergrond) diverse updates van niet meer werkende thema's en extensies binnengekregen.
Dus ik blij, weer mijn vertrouwde thema geactiveerd, maar ... in dit thema (Modern Pinball) en ook nog een paar andere thema's, zijn nu onder Extra, Opties en Privégegevens opruimen defect; ik zie de koppen van de tabs in Times Roman en gelukkig onder de pagina ergens de knoppen Annuleren en zo, maar voor de rest LEEGTE! Iemand een idee hoe ik dit kan verhelpen? :cry:
Hartelijke groeten,
Liesje

Ik ben er niet voor in de wieg gelegd, maar ik vind het wél leuk!

Gebruikersavatar
adri
Moderator
Berichten: 11528
Lid geworden op: 5 Maart 2005, 14:00
Locatie: Diessen

Berichtdoor adri » 5 December 2005, 12:53

Antwoord op allebei je vragen, ook i.v.m. die andere topic die je aangemaakt had: ik zou een nieuw profiel aanmaken (zo te zien is in het huidge e.e.a. beschadigd) en bovendien FF (voor de zekerheid beide versies) verwijderen, eerst via de normale FF-uninstall, vervolgens (als 1.0.7 dan nog steeds in het config.scherm staat) ook uit het config.scherm. En vervolgens het hele zaakje opnieuw installeren. Dat lijkt me het veiligst.

Het kan best zijn dat als je alleen 1.0.7 gewoon uit het config.scherm verwijdert dat het dan ook OK is, maar deze methode lijkt me beter.
Just a hunch... :wink:

Succes.

Gebruikersavatar
Liesje
Berichten: 243
Lid geworden op: 14 November 2004, 22:08

Berichtdoor Liesje » 6 December 2005, 20:13

Nou Adri,

Ik ben blij dat ik jouw rigoureuze optie niet heb hoeven uit te voeren!!
Wat was er nl. aan de hand?
Vlak nadat ik FX 1.5 had geïnstalleerd (en gebackupped) kreeg ik ook een melding dat er een update voor mijn portabel FX 1.06 beschikbaar was, nl. 1.07. Deze heb ik dan ook geïnstalleerd.
Nu blijkt dat dát de bewuste versie 1.07 onder startmenu, geïnstalleerde programma's. Dus, nogal verwarrend. Ik heb voordat ik dit door had, inderdaad op hoop van zegen geprobeerd deze versie te verwijderen, maar de uninstall kon niet gevonden worden! Logisch, want ik had mijn portabel niet actief... Vandaar.
En dat Mozbackup dit nu fout weergeeft, dat ben ik al langer gewend. Bij mij staat nog steeds Mozilla 1.7.8 en TB 1.07 EN, terwijl ik allang de Ned. versie gebruik. Dus, opgelost!
Blijft het feit dat mijn vertrouwde thema (nog niet werkt) maar dat vind ik wel het minst storend. :lol:
Hartelijke groeten,

Liesje



Ik ben er niet voor in de wieg gelegd, maar ik vind het wél leuk!

Gebruikersavatar
adri
Moderator
Berichten: 11528
Lid geworden op: 5 Maart 2005, 14:00
Locatie: Diessen

Berichtdoor adri » 6 December 2005, 23:40

Ach ja, van dik hout zaagt men planken. :)

In ieder geval goed dat het opgelost is.


Terug naar “Nederlandse Firefox-vertaling”